Name: kron4ek-wine-10.7-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.7-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.7/wine-10.7-amd64.tar.xz
  file_checksum: a6457833419b196fb6e8053a4638248a
  file_size: 69209364
  rename: wine-10.7-amd64.tar.xz
Post:
- action: rename
  source: wine-10.7-amd64
  dest: kron4ek-wine-10.7-amd64
